.arial11white {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
}
.Arial12boldorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FE9507;
}

.Arial12boldorange:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FE9507;
	text-decoration:underline
}

.Arial12boldorange:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #DC4903;
	text-decoration:underline
}

.Arial11boldgreen:{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 8D9F00;
	text-decoration:underline
}

.Arial11boldgreen:hover  {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 60260F;
	text-decoration:underline
}

.Arial11boldgreen:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 8D9F00;
	text-decoration:underline
}

.Arial11boldgreen:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 8D9F00;
	text-decoration:underline
}

.arial11blacktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: disc;


}
.arialbrown11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #805600;
}
.arialdarkorge11 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #DC4903;
}
.orangeborder {
	border: 1px solid #FF6600;
}
.arial11darkred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 60260F;
	text-decoration: none;
	list-style-position: inside;
	list-style-type: none;

}

.arial11darkred:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 60260F;
	text-decoration: none;
}

.arial11darkred:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 60260F;
	text-decoration: underline;
}

.arial18white {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #FFFFFF;
}
.arialdarkorge11line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DC4903;
	text-decoration: underline;

}
.arial11greytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #535353;
	font-weight: normal;
	line-height: 20px;


}
.arial12greytext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535353;
	font-weight: normal;
	line-height: 20px;
}

.arial12greytext:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535353;
	font-weight: normal;
	line-height: 20px;
	text-decoration: underline;
}
.arial12greytext:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #60260F;
	font-weight: normal;
	line-height: 20px;
	text-decoration: underline;
}
.Arial15boldorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	border: 1px solid #333333;

}
.arial12blacktext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
.arial11greytextbold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #535353;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
}

.arial11greytextbold:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #535353;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
}

.arial11greytextbold:hover{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
}.arialdarkorge13 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #DC4903;
}
.arial13white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF;
}
.arial12white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}
.arial12white:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.arial12white:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: yellow; 
	font-weight: bold;
	text-decoration: none;
}
